@media (min-width:1400px) {



}

@media (max-width:1280px) {



}

@media (max-width:1200px) {

    .fla{ display: none}



}

@media (max-width:1200px) and (min-width: 991px) {



}

@media (max-width: 1199px) and (min-width: 992px){



}

@media (max-width: 991px) and (min-width: 768px){



}

@media (max-width: 991px) and (min-width: 480px){



}

@media (max-width: 991px) and (min-width: 400px){



}

@media (max-width:991px) {



}

@media (max-width:767px) and (min-width: 548px) {



}

@media (max-width:548px) {



}

@media (max-width:767px) {



}

@media (max-width:680px) {



}

@media (max-width:640px) {



}

@media (max-width:600px) {

    .lgbjnav { height:auto;}

.nav-div { width:100%; height:auto; overflow:hidden; position:inherit; padding-top:5px; padding-bottom:5px;}

.nav-div ul { padding:0px;}

.nav-div ul li { width:33.33%; font-size:18px; line-height:36px;}

.nav-div ul li a {padding:0px; display:block; height:36px; text-align:center;}

.nav-div ul li a.now { background-color:#33a066; color:#ffffff;}

.nav-div ul li a:hover { background-color:#33a066; color:#ffffff;}

    .box_k1{ width: 100%;}

.box_k2{ width: 100%; }

.yqlj-div { background-color:#f1f5f9; border: 1px #cfdce9 solid; padding:8px 5px; overflow:hidden; }/*友情链接*/

.yqlj-div span{ display: block;}

.yqlj-div a{ display: block; font-size: 14px; line-height: 40px; color: #6A6868; margin: 5px 0px 5px 30px; }



.head-menu { float: right;display: none;}

.yanews-qhdiv { height:auto;}

.yanewsqhtab1 li{ width:25%; padding-left:0px; padding-right:0px;}

.adiv1 { display:none;}



.lm-more1,.lm-more2 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}

    .search-div { position: absolute; width:25% ; padding-left:35%; margin-top: -50px;}

.search-div input { vertical-align:middle; outline:none;}

    .input-sty2 { width:200px; height:30px; border-radius: 18px; background-color:#ffffff; font-size:14px; padding: 0 20px; color:#eee;}

    .input-sty1 { width:19px; height:19px; border:none; background-color:#eee; line-height:19px; background: url("sousuo.png") no-repeat; margin: 5px 5px 0px 166px; position: absolute; z-index: 99999 }

    .nry-info { width:100%; height:auto; overflow: hidden; font-size:12px; color:#787878; line-height:20px; text-align:center; font-weight:normal; margin-bottom:20px; margin-top:20px;}

    .nry-info span{ float: left; width: 100%; margin: 0; padding: 0; text-align: left;}

    .txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:0px; padding-left:0px; padding-bottom:40px;}

    .txtcontent-div h1 { width:100%; height:auto; line-height:30px; font-size:24px; font-weight:bold; color:#333; text-align:center;}

    .txtcontent-div p { display:block; margin:10px auto 0 auto; padding:0px 0px 0px 0px; line-height:28px; font-size:16px; /*text-indent:2em;*/ color: #454545;}

    .txtcontent-div img { display:block; width:100% !important; margin:0px auto auto auto;height: auto !important;}

/*图片列表*/

.imglist-con { width:100%; overflow:hidden; margin-top:10px; margin-bottom:30px; padding-bottom:10px;}

.imglist-con ul { margin:0px; padding:0px;}

.imglist-con ul li { width:50%; float:left;}

.imglist-con ul li a { display:block; padding:5px;}

.imglist-con ul li a img { display:block; width:100%; height:100px;}

.imglist-con ul li a img:hover { box-shadow: 0 5px 10px 0 rgba(168,182,191,.7);}

.imglist-con ul li a p { font-size:14px; text-align:center; margin:10px 0px 0px 0px; color:#666;}

/*手机版_纪检监察组监督举报方式*/
.box_jw{width: 100%; height:auto; margin-bottom: 15px; }
    .lmt span{ font-size: 16px;}
#jiweijiandu{ width: 90%; margin: 20px 0 0 20px; float: left;}
#jiweijiandu ul{ margin: 0; padding: 0}
#jiweijiandu ul li{ float: left;  width: 100%; font-size: 16px; line-height: 36px;}

}

@media (max-width:550px) {



}

@media (max-width:526px) {



}

@media (max-width:480px) {

body {}

.banner-sty1 { height:130px; background: url("banner_bj.jpg") center top;}

.banner-img { float:left; margin-top:25px; margin-bottom:25px; margin-left: -10px;}



.lgbjnav { height:auto;}

.nav-div { width:100%; height:auto; overflow:hidden; position:inherit; padding-top:5px; padding-bottom:5px;}

.nav-div ul { padding:0px;}

.nav-div ul li { width:33.33%; font-size:18px; line-height:36px;}

.nav-div ul li a {padding:0px; display:block; height:36px; text-align:center;}

.nav-div ul li a.now { background-color:#33a066; color:#ffffff;}

.nav-div ul li a:hover { background-color:#33a066; color:#ffffff;}



.jdt-div { height:250px; margin-top:15px;}

.hiSlider-item img { height:250px;}



.box_k1{ width: 100%;}

.box_k2{ width: 100%; }

.yqlj-div { background-color:#f1f5f9; border: 1px #cfdce9 solid; padding:8px 5px; overflow:hidden; }/*友情链接*/

.yqlj-div span{ display: block;}

.yqlj-div a{ display: block; font-size: 14px; line-height: 40px; color: #6A6868; margin: 5px 0px 5px 30px; }





.yanews-qhdiv { height:auto;}

.yanewsqhtab1 li{ width:25%; padding-left:0px; padding-right:0px;}

.adiv1 { display:none;}



.lm-more1,.lm-more2 { position:inherit; width:100%; height:30px; line-height:30px; font-size:14px; margin-left:0px; margin-top:5px; background-color:#ebeff1; text-align:center; letter-spacing:5px;}



/*手机版-服务大厅*/

.fuwudat {width:92%; }

.fuwudat span{ font-size: 22px; line-height: 42px; color: #199352; font-weight: bold; float: left; border-bottom: 3px solid #199352; padding: 0 8px;}

.fuwudat_box{ width: 49%; float:left; margin: 0.5%;}

.fuwudat_box a span{ font-size: 15px; }

.fuwudat_box a p{ display: none}





}

@media (max-width:360px) {



}

@media (max-width:350px) {



}